Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 Oct 2022 14:04:16 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery AL ALI Trading & LBC AGENT                    Good afternoon           05:39 PM, 29th Oct                    Centrepoint KW whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            05:39 PM, 29th Oct                    Centrepoint KW whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            05:39 PM, 29th Oct                     AL ALI Trading & LBC AGENT                    Im mariam           05:40 PM, 29th Oct                    Centrepoint KW whatsapp bot                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           05:40 PM, 29th Oct                    Centrepoint KW whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            05:40 PM, 29th Oct                     AL ALI Trading & LBC AGENT                    English           05:40 PM, 29th Oct                    Centrepoint KW whatsapp bot                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           05:40 PM, 29th Oct                    Centrepoint KW whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            05:40 PM, 29th Oct                     AL ALI Trading & LBC AGENT                    1           05:40 PM, 29th Oct                    Centrepoint KW whatsapp bot                    Hello AL ALI Trading & LBC AGENT , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Information  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            05:40 PM, 29th Oct                     AL ALI Trading & LBC AGENT                    I hve 2 order  But i was in challet  I emailed to inform the delivery man to deliver Saturday from 6pm onward  But he keep calling me to send my location what location i send? But we are in khiran with my family  Now he called bck and get angry  Who is He to shout me? And i was in the front of my husband           05:43 PM, 29th Oct                    Centrepoint KW whatsapp bot                    Hi AL ALI Trading & LBC AGENT , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?Reset Your password  6. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            05:43 PM, 29th Oct                     AL ALI Trading & LBC AGENT                    6           05:43 PM, 29th Oct                    Centrepoint KW whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             05:43 PM, 29th Oct                     AL ALI Trading & LBC AGENT                    1           05:43 PM, 29th Oct                    Centrepoint KW whatsapp bot                   Please enter your email address           05:43 PM, 29th Oct                     AL ALI Trading & LBC AGENT                    [email-masked]           05:43 PM, 29th Oct                    Centrepoint KW whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           05:43 PM, 29th Oct                   Abdulqader                   Hi Dear, thank you for contacting us. This's kader We would be happy to help you.           05:44 PM, 29th Oct                     AL ALI Trading & LBC AGENT                    Thank u and welcome sir           05:45 PM, 29th Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           05:46 PM, 29th Oct                   Abdulqader                   We can see that you are contacting us regarding your order 8192451257?           05:47 PM, 29th Oct                     AL ALI Trading & LBC AGENT                    Yes this order one watch not available right?           05:48 PM, 29th Oct                     AL ALI Trading & LBC AGENT                    And the other parcel thats the one the in the Egyptian delivery but he get angry           05:49 PM, 29th Oct                   Abdulqader                   Is this contact number is right  +96555545940?           05:49 PM, 29th Oct                     AL ALI Trading & LBC AGENT                    I want indian delivery plz           05:49 PM, 29th Oct                     AL ALI Trading & LBC AGENT                    Yes thats my personal number in the system when I registered           05:50 PM, 29th Oct                     AL ALI Trading & LBC AGENT                             05:51 PM, 29th Oct                     AL ALI Trading & LBC AGENT                             05:51 PM, 29th Oct                   Abdulqader                   We are truly sorry to hear that you were not assisted properly by our delivery partner. This is surely not the experience we want our customers to have when they shop with us. please accept our sincere apologies for this unexpected delay.           05:51 PM, 29th Oct                     AL ALI Trading & LBC AGENT                    That watch the 10.4 is not available I think coz i got an email for that           05:52 PM, 29th Oct                   Abdulqader                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           05:52 PM, 29th Oct                     AL ALI Trading & LBC AGENT                    Thank u so much sir Kader           05:52 PM, 29th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           05:54 PM, 29th Oct                     AL ALI Trading & LBC AGENT                    Can i placed my 2 order in one delivery plzz but i need to add more watch           05:56 PM, 29th Oct                   Abdulqader                   We are truly sorry we can add item  once the order is confirmed           05:59 PM, 29th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           06:00 PM, 29th Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:03 PM, 29th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5068354